Subject: Revised AAP draft (draft-ietf-malloc-aap-02.txt)

From: Steve Hanna <[email-masked]>
Date: Wed, 20 Oct 1999 16:16:33 -0400

I have submitted a new version of the AAP spec to the Internet Drafts
editor and posted a copy on the malloc web site. It's available from:

http://www.aciri.org/malloc/draft-ietf-malloc-aap-02.txt

This version is a complete rewrite of the previous version, but the
basic protocol hasn't changed much. I think I have filled in all the
details, so please review this draft and send comments to the mailing
list (or to me, if you prefer). We will discuss this draft at IETF 46 in
Washington.

Thanks,

Steve

P.S. I know that the formatting in Appendix C is messed up and
I need to add some protocol examples to Appendix A.